[Config]
DisconnURL=/userRpm/PPPoECfgRpm.htm? wantype=2&acc=拨号帐号&psw=密码&linktype=4&waittime2=15&Disconnect=%B6%CF+%CF%DF
DisconnPOST=
DisConnFlag1=
DisConnFlag2=
ConnURL=/userRpm/PPPoECfgRpm.htm? wantype=2&acc=拨号帐号&psw=密码&linktype=4&waittime2=15&Connect=%C1%AC+%BD%D3
ConnPOST=
ConnFlag1=
ConnFlag2=

#需要设置拨号帐号